mooo.com

Le
Denis Beauregard
Bonjour,

J'ai EasyPHP installé depuis plusieurs années, différentes
versions.

Je viens de m'apercevoir que apache.exe et mysqld.exe envoient
et reçoivent un grand nombre de données avec le site mooo.com
qui semble frauduleux après un examen rapide d'Internet.

J'ai EasyPHP-5.3.8.1. Est-ce une version dangereuse ?

La communication se fait avec www1.safepropertyph.mooo.com

Par sécurité, je vais changer la version


Denis
Vidéos High-Tech et Jeu Vidéo
Téléchargements
  • Paint.COM est un logiciel d'édition d'images pour le système d'exploitation Windows.
  • Il s'agit d'un widget qui permet d'effectuer une recherche dans la boutique en ligne ...
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Denis Beauregard
Le #26359003
Le Wed, 01 Jul 2015 16:06:46 -0400, Denis Beauregard
fr.comp.lang.php:

Bonjour,

J'ai EasyPHP installé depuis plusieurs années, différentes
versions.

Je viens de m'apercevoir que apache.exe et mysqld.exe envoient
et reçoivent un grand nombre de données avec le site mooo.com
qui semble frauduleux après un examen rapide d'Internet.

J'ai EasyPHP-5.3.8.1. Est-ce une version dangereuse ?

La communication se fait avec www1.safepropertyph.mooo.com

Par sécurité, je vais changer la version...



Au fait, comment on installe cette nouvelle version ? J'ai choisi
VC11 et au lancement, il manque le fichier MSVCR110.dll. Pourtant,
selon le site de MS, on l'installe (?) en lançant leur application
vcredist_x86.exe mais le fichier n'existe pas après avoir lancé
ce fichier. Est-ce une question d'installer dans le bon dossier ?

J'ai recopié le fichier msvcr110_clr0400.dll sur msvcr110.dll
mais cela ne change rien.


Denis
Yannick VOYEAUD
Le #26359013
This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--42Pi3gRhJF9wrnk8PkqoI1lo8APilO7d3
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

Le 01/07/2015 22:51, Denis Beauregard a écrit :
Le Wed, 01 Jul 2015 16:06:46 -0400, Denis Beauregard
fr.comp.lang.php:

Bonjour,

J'ai EasyPHP installé depuis plusieurs années, différen tes
versions.

Je viens de m'apercevoir que apache.exe et mysqld.exe envoient
et reçoivent un grand nombre de données avec le site mooo.co m
qui semble frauduleux après un examen rapide d'Internet.

J'ai EasyPHP-5.3.8.1. Est-ce une version dangereuse ?

La communication se fait avec www1.safepropertyph.mooo.com

Par sécurité, je vais changer la version...



Au fait, comment on installe cette nouvelle version ? J'ai choisi
VC11 et au lancement, il manque le fichier MSVCR110.dll. Pourtant,
selon le site de MS, on l'installe (?) en lançant leur application
vcredist_x86.exe mais le fichier n'existe pas après avoir lancé
ce fichier. Est-ce une question d'installer dans le bon dossier ?

J'ai recopié le fichier msvcr110_clr0400.dll sur msvcr110.dll
mais cela ne change rien.


Denis




Bonsoir Denis,

Je ne suis plus sous Windows mais bon je te suggère de passer à la
dernière version qui doit travailler avec PHP 5.
Le moins risqué, amha, est de désinstaller ta version actuelle et de
mettre la nouvelle ensuite comme cela tu repars avec une installation
propre.
Certes cela veut dire perte de tous tes anciens paramètres anté rieurs.

Amitiés

--
Yannick VOYEAUD
Aidez Ancestris en participant
http://fr.ulule.com/ancestrisapoitiers


--42Pi3gRhJF9wrnk8PkqoI1lo8APilO7d3
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQEcBAEBAgAGBQJVlGIfAAoJEGnJBaLV5Tw9KQ0IAJhF67cvpOl3UuWAb5Tt0Dkr
SdEiHSX9X8yvNhyZE5agtmJib/MQPzFdoiZ/DN2p7BU+iuXWm6AlboQwiSs8H6hv
YbtexLsGH6HU4qh2uVZIU33Px0UJpEyPctf2AXVxO/UzF52mXkWHJnrLhI0PUGV9
TTAV6a/YC7+XZDTiAs8USBFuktv5Rma11s6K8rvr49etUFOYxV3o7rLWmFH9yqVn
m3xe7JFRUUcpcQTZJttVCwF94aBmw1s7ZOgTARbjpggaz4KdH2a3mDb4CqfTRPlY
48Ml7Z7EhcPhK0rkLy8kyNEIAtq6Poo2MoWMOQWksHEUomyqCCpPdlGEpXgzqRM =7Sd9
-----END PGP SIGNATURE-----

--42Pi3gRhJF9wrnk8PkqoI1lo8APilO7d3--
Denis Beauregard
Le #26359020
Le Wed, 01 Jul 2015 23:56:45 +0200, Yannick VOYEAUD

Je ne suis plus sous Windows mais bon je te suggère de passer à la
dernière version qui doit travailler avec PHP 5.
Le moins risqué, amha, est de désinstaller ta version actuelle et de
mettre la nouvelle ensuite comme cela tu repars avec une installation
propre.
Certes cela veut dire perte de tous tes anciens paramètres antérieurs.



Elle ne marche pas sur mon ordi cette dernière version.

VC11 est en théorie pour Windows 7 et plus mais ne marche pas
sur mon ordi avec Windows 7. VC9 est plus ancien et couvre XP
et plus, et cette version fonctionne.

Il semble y avoir un laisser-aller à la fois chez EasyPHP et chez
Microsoft. Le message d'erreur précise :

"il manque le fichier MSVCR110.dll."

La FAQ de EasyPHP indique seulement MSVCR.dll qui est plus ancien.

Et le site de MS dit qu'il faut installer un certain logiciel,
mais celui-ci n'installe pas la dll manquante.


Denis
Otomatic
Le #26359044
Denis Beauregard écrivait :

"il manque le fichier MSVCR110.dll."



Vérifiez que vous êtes « à jour » dans les packages redistribuables VC9,
VC10, VC11, VC13 et VC14
Même si vous pensez être à jour, installez en tant qu'administrateur et
si message "Déjà installé", validez Réparer.

VC9 Paquetage
Pour Windows 2000 Service Pack 4; Windows Server 2003; Windows Server
2008; Windows Vista; Windows XP, W7, W8, W10
Microsoft Visual C++ 2008 SP1 Redistributable Package (x86) (32bits)
http://www.microsoft.com/fr-fr/download/details.aspx?idU82
Microsoft Visual C++ 2008 SP1 Redistributable Package (x64) (64bits)
http://www.microsoft.com/fr-fr/download/details.aspx?id 92]

VC10 Paquetages
Pour Windows 7; Windows Server 2003; Windows Server 2008; Windows Server
2008 R2; Windows Vista; Windows XP
Microsoft Visual C++ 2010 SP1 Redistributable Package (x86)
http://www.microsoft.com/fr-fr/download/details.aspx?idƒ28
Microsoft Visual C++ 2010 SP1 Redistributable Package (x64)
http://www.microsoft.com/fr-fr/download/details.aspx?id523

VC11 Paquetages Nota: VC11, VC13 et VC14 ne sont pas supporté par
Windows XP
Windows 7 Service Pack 1; Windows 8; Windows Server 2008 R2 SP1; Windows
Server 2012; Windows Vista Service Pack 2
Les deux fichiers VSU4vcredist_x86.exe et VSU4vcredist_x64.exe à
télécharger sont sur la même page :
Redistribuable Visual C++ pour Visual Studio 2012 Update 4 (x86 and x64)
http://www.microsoft.com/fr-fr/download/details.aspx?id0679

VC13 Paquetages
Windows 7 Service Pack 1; Windows 8; Windows Server 2008 R2 SP1; Windows
Server 2012; Windows Vista Service Pack 2
Les deux fichiers VSU4vcredist_x86.exe et VSU4vcredist_x64.exe à
télécharger sont sur la même page :
Visual C++ Redistributable Packages for Visual Studio 2013
https://www.microsoft.com/fr-fr/download/details.aspx?

VC14 Paquetages (Pendant qu'on y est... nécessaire pour PHP 7)
Windows 10 Tech Preview , Windows 7 Service Pack 1, Windows 8, Windows
8.1, Windows Server 2003 Service Pack 2, Windows Server 2008 R2 SP1,
Windows Server 2008 Service Pack 2, Windows Server 2012, Windows Vista
Service Pack 2
Les deux fichiers vcredist_x86.exe et vcredist_x64.exe à télécharger
sont sur la même page :
Visual C++ Redistributable Packages for Visual Studio 2015 RC
http://www.microsoft.com/en-us/download/details.aspx?idF881

Si vous avez un Windows 64 bits, il faut installer les deux versions 32
et 64bits, même si n'utilisez pas Apache, PHP ou MySQL en 64 bits.
--
Un ordinateur résout des problèmes que nous n'aurions pas sans lui
Technique aéronautique : http://aviatechno.net
Publicité
Poster une réponse
Anonyme